Bug 167659 - Cannot install all the packaged in the "Application Development" category
Cannot install all the packaged in the "Application Development" category
Status: CLOSED WONTFIX
Product: Red Hat Application Server
Classification: Retired
Component: jonas (Show other bugs)
2.0
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Fernando Nasser
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-06 14:31 EDT by Gregory Lapouchnian
Modified: 2010-10-18 15:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-18 15:31:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
a list of the missing packages (15.30 KB, text/plain)
2005-09-06 14:38 EDT, Gregory Lapouchnian
no flags Details

  None (edit)
Description Gregory Lapouchnian 2005-09-06 14:31:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Red Hat/1.0.6-1.4.1 Firefox/1.0.6

Description of problem:
If all the packages are selected in the application development category produces the following error message: "The following packages could not be found on your system. Installation cannot continue until they are installed".

I also got this error when selecting a random set of packages in the category. Although the list of missing packages was smaller in this case.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run the gui installer
2. check the application development category
3. select all the packages in that category
4. click forward
  

Actual Results:  Error dialog.

Expected Results:  Installation should have proceeded.

Additional info:
Comment 1 Gregory Lapouchnian 2005-09-06 14:38:56 EDT
Created attachment 118521 [details]
a list of the missing packages

This is a list of the missing packages printed in the terminal. They are the
same ones displayed in the error dialog.
Comment 4 David Lawrence 2006-04-18 10:50:31 EDT
PASSES_QA status has been deprecated in favor of VERIFIED. Changing status to
VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.